Subject: Re: bug#26241: 25.1; Re: emacsclient in 25 branch: error opening any file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Mar 2017 21:56:58 +0300

> Date: Fri, 24 Mar 2017 10:48:05 -0700
> From: [email-masked]
> Cc: [email-masked]
> 
> I'm writing to know about the status of this bug:
> 
> https://lists.gnu.org/archive/html/emacs-devel/2016-06/msg00036.html
> 
> which is affecting me as well. I get the same "Waiting for Emacs...
> *ERROR*: Wrong type argument: stringp, nil" after emacs has been running
> for a while.

Since this doesn't happen right away, there's something that gets
broken in the Emacs session.  We need to know the details: which
function signals this error, and preferably also why.  Since this
doesn't happen to others, I don't see how we can make progress without
more details about the problem, sorry.